<?xml version="1.0"?>
<!DOCTYPE hibernate-mapping PUBLIC "-//Hibernate/Hibernate Mapping DTD 3.0//EN"
	"https://hibernate.org/dtd/hibernate-mapping-3.0.dtd">
<hibernate-mapping>
    
    <query name="findAllLoansByCurrentOwner">
        <![CDATA[
            SELECT 
                ccblv
            FROM 
                CurrentCustomerByLoanView ccblv
            WHERE 
                ccblv.userId = :userId AND
                ccblv.officeId = :officeId
            ORDER BY ccblv.customerName, ccblv.createdOn
        ]]>
    </query>
    
</hibernate-mapping>